ChartDirector Ver 5.0 (PHP Edition)

BaseChart.setFontTable

Usage

setFontTable(index, font)

Description

Sets an entry in the font table to the specified font name.
The first 4 fonts in the font table have special significance. They are the defaults for normal, bold, italic and bold-italic fonts.
See Font Specification for details on various font attributes.

Arguments

Argument | Default | Description
--- | --- | ---
index | (Mandatory) | An index to the font table, starting from 0.
font | (Mandatory) | The font name to be put into the font table.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.